Page MenuHomePhabricator

☂Re-architecture storage of utterances
Closed, ResolvedPublic

Description

Today the utterances (synthesized audio of a segment) is stored on disk in Speechoid.

We want to instead store these inside MediaWiki.

Event Timeline

Restricted Application added a project: Wikispeech-Jobrunner. · View Herald TranscriptFeb 25 2020, 9:56 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Sebastian_Berlin-WMSE renamed this task from Re-architecture storage of utterances to ☂Re-architecture storage of utterances.Mar 9 2020, 1:43 PM
Sebastian_Berlin-WMSE moved this task from Incoming to Backlog on the Wikispeech-Jobrunner board.
Lokal_Profil closed this task as Resolved.Jan 27 2021, 11:08 AM
Lokal_Profil claimed this task.